Subject: Re: Kernel for MPC Lite 5200 will not compile

From: Matthias Fechner <[email-masked]>
Date: Sun, 2 Apr 2006 21:32:32 +0200

Hallo Sylvain,

* Sylvain Munaut <[email-masked]> [02-04-06 19:42]:
> PS: Please cc me when answering ... without it I might miss the mail ...

thx for your answer. I was today able to get the board running.
Now I can login.

Thx a lot for your help!

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to build
bigger and better idiot-proof programs, and the universe trying to produce
bigger and better idiots. So far, the universe is winning." -- Rich Cook